#ifndef ____RECTANGLE____
#define ____RECTANGLE____

void solidCenteredRectangle(double largeur,double hauteur);
void solidRectangle(double largeur,double hauteur);
void solidRectangle(double largeur,double hauteur,float *cinf,float *csup);

#endif
